<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-champlain" xml:lang="ru">

  <info>
    <link type="guide" xref="tech" group="champlain"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Map rendering</desc>
  </info>

<title>Champlain</title>

  <p>Champlain is a library that provides widgets to render maps. Maps can be
  obtained from various source, including
  <link href="http://www.openstreetmap.org/">Open Street Map</link>.</p>

  <note>
    <p>
      libchamplain is named after Samuel de Champlain, famous French navigator,
      explorer and cartographer. He is the “father of New-France” and founder of
      Québec City, which had its 400th anniversary in 2008, the year this library was
      created.
    </p>
  </note>

  <list style="compact">
    <item><p><link href="https://wiki.gnome.org/Projects/libchamplain">Champlain home page</link></p></item>
  </list>
</page>
